bootsplash on kernel 2.6.12.5

David Ciecierski davidcie at klub.chip.pl
Mon Aug 29 12:24:40 PDT 2005


 >> My main problem seems to be the lack of bootsplash patch
 >> for kernel 2.6.12.5 which I'm using - the nearest available
 >> is for 2.6.12.

> patch against 2.6.12 available here:
> http://www.bootsplash.de/files/bootsplash-3.1.6-2.6.12.diff

Thanks - but as you can see above I know about this one :-) Haven't had 
the time recently to look into the matter, now busy with X.org, GTK 2.8 
and other apps...

Kind regards,
David Ciecierski



More information about the blfs-support mailing list